petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSARKIMEXFinalizePackage

This function destroys everything in the TSARKIMEX package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages